---
import BaseHead from '../components/BaseHead.astro';
import Header from '../components/Header.astro';
import Footer from '../components/Footer.astro';
import { SITE_TITLE, SITE_DESCRIPTION } from '../consts';
---

<!doctype html>
<html lang="en">
	<head>
		<BaseHead title={SITE_TITLE} description={SITE_DESCRIPTION} />
		<link rel="stylesheet" href="https://draftcorporation.fr/trace/game5/index.css"></link>
	</head>
	<body>
		<Header />
		<main>
			<h1>Salut !</h1>
			<p>
				Bienvenue sur ce blog au sujet du jeu "game5"
			</p>
		</main>
		<Footer />
	</body>
</html>
